GET/api/v2/business/onboarding/application

Get the current application status

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
userId (query)unknownNoRequired for API key authentication; optional for JWT self-service and must match the token user when supplied.

Responses

200 — OK

Response 200 fields
FieldTypeRequiredDescription
idstringNo
statusstringNo
accountIdstringNoAccount ID assigned after approval
marketstringNo
typestringNo
createdAtstring (date-time)No
updatedAtstring (date-time)No
firstNamestringNo
lastNamestringNo
dobstringNo
emailstringNo
phoneNumberstringNo
nationalitiesarray of stringNo
identityDocumentNumberstringNo
taxIdstringNo
countryOfIncorporationstringNo
regionOfIncorporationstringNo
registeredNamestringNo
registrationNumberstringNo
tradingNamesarray of stringNo
businessOverviewstringNo
industryobjectNo
employeeCountstringNo
incorporationDatestringNo
websitestringNo
businessPromotionDescriptionstringNo
featureInformationobjectNo
addressesarray of EqualsMoneyApplicationAddressNo
associatedPeoplearray of EqualsMoneyAssociatedPersonLinkNo

401 — Unauthorized

Response 401 fields
FieldTypeRequiredDescription
MessagestringNo
CodestringNo
StatusunknownNo
ValidationErrorsobjectNo
DetailsstringNo

404 — Not Found

Response 404 fields
FieldTypeRequiredDescription
MessagestringNo
CodestringNo
StatusunknownNo
ValidationErrorsobjectNo
DetailsstringNo

500 — Internal Server Error

Response 500 fields
FieldTypeRequiredDescription
MessagestringNo
CodestringNo
StatusunknownNo
ValidationErrorsobjectNo
DetailsstringNo

Example request

curl -X GET "https://{base_url}/api/v2/business/onboarding/application" \
  -H "x-api-key: YOUR_API_KEY"

This page is generated from the live OpenAPI specification and always matches the current API.